
body {
background-color: #001166;
background-image: url('gifs/iwaBkg03d.gif');
color: #ffffff;
}

a:hover {
color: #ffff00;
background: #ff00ff;

}

h1 {
font-size:80%;
font-style: bold;
margin: 10px 40px 10px 40px;
}

h2 {
font-size:135%;
font-style: bold;
margin: 0px 40px 10px 40px;
}

h3 {
font-size:120%;
font-style: bold;
margin: 0px 20px 2px 4px;
}

h4 {
font-size:80%;
font-style: italic;
margin: 0px 0px 30px 10px;
}

p {
font-size:100%;
margin: 0px 66px 10px 66px;
}

#menu
{
position: absolute;
left: 0px;
background-color: #0033aa;
background-image: url('gifs/dolphinbkg07.gif');
background-repeat: repeat;
font-family: arial;
font-size: 70%;
text-align:center;
color: #ffffff;
width: 160px;

}

#menu a {
color: #00ffff;
font-size: 75%;

margin-bottom:200%;

}

#menu a:hover {
color: #ff0000;
background: #ffff00;
font-size: 60%;
}


#title{
background-color: #ffffff;
font-family: courier;
color: #ffff00;
width: 100%;

}

#content{
position: absolute;
left: 161px;
font-family: arial;
background-color: #000099;
width: 600px;
margin: 0px 0px 0px 0px;
}



#standard{
background-image: url('gifs/lillyBkg2007_03.jpg');
text-align: center;
color: #ffffff;
a:link {color: #ffff00}
a:hover {color: #00ffff}
}

#standard a{
color: #ffff00;
font-weight: bold;
}

#plain{
background-color: #000055;
text-align: center;
color: #00ffff;
a:link {color: #ffffff}
a:hover {color: #00ffff}
}

#plain a{
color: #00FF00;
font-weight: bold;
}


#cetacean{
background-image: url('gifs/dolphBkg2007_01.gif');
text-align: center;
color: #ffffff;
}

#cetacean a{
color: #00ffff;
font-weight: bold;
}

#interspecies{
background-image: url('gifs/lillyBkg2007_04.jpg');
text-align: center;
color: #ffffff;
}

#interspecies a{
color: #00ff00;
font-weight: bold;
}

#document{
background-image: url('gifs/lillyBkg2007g_02.jpg');
text-align:left;
color: #000033;
}

#document a{
color: #0000ff;
font-weight: bold;
}

#mind{
background-image: url('gifs/brainBkg2007_02.gif');
color: #ffff00;
text-align:center;
}

#mind a{
color: #ffff00;
font-weight: bold;

}

#isolation{
background-image: url('gifs/isolationBkg01.gif');
color: #00ffff;
text-align:center;
}

#isolation a{
color: #ffff00;
font-weight: bold;

}

#music{
background-image: url('gifs/staticBkg02.gif');
text-align: center;
color: #ffffff;
}

#music a{
color: #00ffff;
font-weight: bold;
}

#vortex{
background-image: url('gifs/staticBkg02.gif');
text-align: center;
color: #ffffff;
}

#vortex a{
color: #00ffff;
font-weight: bold;
}



#rightmenu
{
position: absolute;
right: 0px;
top: 135px;
background-color: #5555aa;
font-family: arial;
color: #000000;
width: 120;
}